<!DOCTYPE html>
<html lang="=en" id="bison">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>European bison</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>European bison</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The wisent (Bison bonasus) or the European bison is a European species of bison. These 
                        animals were hunted to extinction in the wild in the early 20th century. Some of them 
                        were kept alive in captivity, and have since been reintroduced into several countries 
                        in Europe. They are now forest-dwelling.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Wisents are the heaviest surviving wild land animals in Europe. Their coat is dense, 
                        dark to golden brown in color. They have a long mane over the forehead and underneath 
                        the neck. Both males and females have horns that are pointed forward through the plane 
                        of their faces, making them more adept at fighting.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Wisents are found in Poland, Lithuania, Belarus, Russian Federation, Ukraine, 
                        Slovakia, and probably in Kyrgyzstan. These animals live in broad-leaved and 
                        coniferous forests and are often found in open grasslands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Wisents are diurnal and social animals, which live in both mixed and only male groups. 
                        Mixed groups consist of adult females, calves, young aged 2-3 years, and young adult 
                        bulls. The average herd size is 8 to 13 animals. Herds consisting solely of bulls are 
                        smaller than mixed ones, containing 2 individuals on average. Wisents do not defend 
                        territory, and herd ranges tend to greatly overlap. Young bulls between 5-6 age 
                        usually form larger home ranges than older males. During the winter these animals 
                        often gather around feeding sites and form large mixed aggregations. Wisent herds are 
                        not family units. Different herds frequently interact, combine, and quickly split 
                        after exchanging individuals. Despite their usual slow movements, wisents are 
                        surprisingly agile. They can clear 3-m-wide streams or 2-m-high fences from a standing 
                        start.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Wisents are herbivorous (graminivorous, folivorous) animals. They feed mainly on 
                        grasses, although they also browse on shoots and leaves. In summer, an adult male can 
                        consume 32 kg of food in a day. Wisents need to drink every day, and in winter they 
                        can be seen breaking the ice with their heavy hooves.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Wisents are polygynous and with the start of the rutting season, males join mixed 
                        herds with cows. The rutting season occurs from August through to October. Females 
                        usually have a gestation period of 264 days, and typically give birth to one calf at a 
                        time. Calves are born fully developed and are able to stand soon after birth. In the 
                        first days after birth, calves usually lay most of their time while their mothers are 
                        feeding with the rest of the group. At one month of age, little wisents start to 
                        forage near their mothers. They are usually weaned at around 10-12 months of age. 
                        Females become reproductive mature when they are 3 years old, while males are ready 
                        to breed at 2 years of age.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        In the past, especially during the Middle Ages, wisents were commonly killed for their 
                        hide and to produce drinking horns. At present, the main threats to these animals 
                        include conflict and political instability in the Caucasus, lack of habitat, 
                        fragmentation of populations, inbreeding and hybridization, disease, and poaching. 
                        According to IUCN Red List, the total population size of the wisent in 2019 was 2,518 
                        mature animals. Currently, this species is classified as Near Threatened (NT) on the 
                        IUCN Red List, but their numbers today are increasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/bison.webp" alt="European bison">
                </aside> 
            </div>
        </div>
    </body>   
</html>